<patheffect>
<lineargradient rotation="269.999939">
<item color="FFD6DBBF" pos="0.000000"/>
<item color="FFFEFFE8" pos="1.000000"/>
</lineargradient>
<stroke size="1.000000" color="FFBDC1A3"/>
</patheffect>
